
Application: gvSIG desktop - gvSIG bugs #2368
Installer windows are not centered
02/24/2014 04:30 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Installer
Target version:
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2220 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: installer Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

As in the subject, the installer windows are not centered in reference to the screen.

History
#1 - 02/26/2014 03:03 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 01/27/2015 02:23 PM - Álvaro Anguix
- Category set to Installer

#3 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 10/15/2015 11:51 AM - Álvaro Anguix
- Status changed from New to Closed

With new installer (gvSIG 2.3) it works fine
